lkml.org 
[lkml]   [1996]   [Sep]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectRe: NE2000 PCI clones patches: Vote!
> The idea to push everyone to 2.1 is pretty bad. It is not a bug in linux
> 2.0, it is a misfeature in the ne2000 driver of linux 2.0. It has been
> decide to let 2.0 live to support new drivers to avoid the vacuum of 1.2.
>
> Pushing everyone in a development kernel is not good, especially for a 10
> line fix (in a driver may I repeat).

IMHO the best solution for patches like this (well, the PCI NE2000
patches look like they won't hurt anything unlike the recent irq changes
that didn't work on SMP boxes) would be to test them for a while in 2.1 and
if they work nicely there they probably will work well in 2.0.X as well.

--
Pekka Pietik{inen, Net People Ltd., Oulu, Finland


\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.055 / U:0.784 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site